//
//  main.m
//  wsq_demo
//
//  Created by Mantas Puociauskas on 7/31/20.
//  Copyright © 2020 Cognaxon. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, const char * argv[]) {
    return NSApplicationMain(argc, argv);
}
